### Enumeration

# WebKit2 PrintOperationResponse

#### Declaration

    enum WebKit2.PrintOperationResponse

#### Description [src]

Enum values representing the response of the print dialog shown with webkit_print_operation_run_dialog().

#### Members

`WEBKIT_PRINT_OPERATION_RESPONSE_PRINT`

  Print button was clicked in print dialog.

  - Value: `0`
  - Available since: 4.1
`WEBKIT_PRINT_OPERATION_RESPONSE_CANCEL`

  Print dialog was cancelled.

  - Value: `1`
  - Available since: 4.1